[
    {
        "merged": "world.respect.datalayer.http.respect-datalayer-http-release-31:/drawable-v21/notification_action_background.xml",
        "source": "world.respect.datalayer.http.respect-datalayer-http-core-1.15.0-21:/drawable-v21/notification_action_background.xml"
    }
]